Package org.apache.sysds.runtime.compress.colgroup.functional

# Interface LinearRegression

public interface LinearRegression

## Method Summary

Static Methods
Modifier and Type
Method
Description
`static double[]`
`regressMatrixBlock(MatrixBlock rawBlock, IColIndex colIndexes, boolean transposed)`

## Method Details

### regressMatrixBlock

static double[] regressMatrixBlock(MatrixBlock rawBlock, IColIndex colIndexes, boolean transposed)